from django.urls import path
from locations import views

app_name = "locations"


urlpatterns = [
    path(
        "locations/",
        views.GeoLocationListView.as_view(),
        name="geolocation_list",
    ),
    path(
        "locations/<slug:slug>/",
        views.GeoLocationDetailView.as_view(),
        name="geolocation_detail",
    ),
    path(
        "locations/<slug:slug>/edit/",
        views.GeoLocationUpdateView.as_view(),
        name="geolocation_edit",
    ),
]
